Thuis Productenelektronische testinstrumenten

High-Performance Digital Network Testing Module met 100G-800G Port Rate, OSFP OSFP-DD Port Type en 2.5ns Latency Accuracy

Certificaat
China Shenzhen Jinxi Boyuan Technology Co., Ltd. certificaten
China Shenzhen Jinxi Boyuan Technology Co., Ltd. certificaten
Ik ben online Chatten Nu

High-Performance Digital Network Testing Module met 100G-800G Port Rate, OSFP OSFP-DD Port Type en 2.5ns Latency Accuracy

High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy
High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy High-Performance Digital Network Testing Module with 100G-800G Port Rate, OSFP OSFP-DD Port Type, and 2.5ns Latency Accuracy

Grote Afbeelding :  High-Performance Digital Network Testing Module met 100G-800G Port Rate, OSFP OSFP-DD Port Type en 2.5ns Latency Accuracy

Productdetails:
Plaats van herkomst: China
Merknaam: Other Brands
Modelnummer: Digitale netwerktestmodule
Betalen & Verzenden Algemene voorwaarden:
Min. bestelaantal: 1
Prijs: 10000
Levertijd: ongeveer 15 dagen
Betalingscondities: D/A, L/C, D/P, T/T, , Western Union
Levering vermogen: 20 stuks/dag
Contact Praatje Nu

High-Performance Digital Network Testing Module met 100G-800G Port Rate, OSFP OSFP-DD Port Type en 2.5ns Latency Accuracy

beschrijving
Poort tarief: 100G-800G Poorttype: OSFP OSFP-DD
Latentienauwkeurigheid: 2.5ns Testsuite: RFC 2544/RFC 2889/RFC 3918
Markeren:

100G-800G digitale netwerktestmodule

,

OSFP OSFP-DD Netwerktestplatform

,

2.5ns latency accuracy digitale netwerktester

100G, 400G, 800G Digitale Netwerk Testmodule
Hoogwaardig digitaal netwerk testplatform ontworpen voor uitgebreide netwerkanalyse en validatie over meerdere bandbreedte configuraties.
100G 400G 800G Digital Network Testing Module - High-performance network testing equipment
Belangrijkste Kenmerken
  • Multi-rate testmogelijkheden (100G, 400G, 800G)
  • Hoogwaardige digitale netwerkanalyse
  • Uitgebreid test- en validatieplatform
  • Geavanceerde netwerkprestatie monitoring
  • Robuuste en betrouwbare testoplossingen
Technische Specificaties
Ondersteunde Datasnelheden 100G, 400G, 800G
Platform Type Digitale Netwerk Testmodule
Toepassing Netwerk Prestatie Testen & Validatie
Prestatie Niveau Hoogwaardig

Contactgegevens
Shenzhen Jinxi Boyuan Technology Co., Ltd.

Contactpersoon: ALEXLEE

Tel.: +86 15626514602

Direct Stuur uw aanvraag naar ons (0 / 3000)